import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const avicultureGetHallsInfo = createAsyncThunk(
  "AVICULTURE_GET_HALLS_INFO",
  async () => {
    const { data, status } = await axios.get("Poultry/?info");
    return { data, status };
  }
);
